.asientos-seleccionados {
  margin-bottom: 0px;
}

.seleccionAsientos-resumen {
  width: 100%;
}

.blur-animation {
  -webkit-animation: filter-blur 2s infinite;
  -moz-animation:    filter-blur 2s infinite;
  -o-animation:      filter-blur 2s infinite;
  animation:         filter-blur 2s infinite;
}

@keyframes filter-blur {
  0% {
    filter: blur(0px);
  }
  
  50% {
    filter: blur(5px);
  }
  
  100% {
    filter: blur(0px);
  }
}

@media (min-width: 800px) {
  .seleccionAsientos-resumen {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 180px;
    z-index: 9999;
  }

  .asientos-seleccionados {
    box-shadow: 0px 2px 6px rgba(0,0,0,.2) !important;
  }
}

.btn_mas_info_entradas {  
  float: right;
  margin-left: 12px;
  cursor: pointer;
}

.container_entradas {
  position: absolute;
  top: 20px;
  left: 0px;
  color: initial;
  background: white;
  z-index: 100;
  width: 220px;
  opacity: .8;
  font-weight: initial;
  text-align: left;
  padding: 2px;
  border: 1px solid;
  display: none;
}

.container_entradas .elem_entrada {
  clear: both;
  padding: 4px 0;
}

.container_entradas .elem_entrada .nom_entrada {
  width: 180px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  float:left;
}

.container_entradas .elem_entrada .dato_entrada {
  float: right;
}

/* Leaflet customizations */
.leaflet-tooltip {
  text-align: center !important;
}

#vista_3d {
  display: flex;
  flex-direction: column-reverse;
}
#vista_3d .asiento_sel {
  text-align: right;
  font-style: italic;
  padding-right: 1rem;
}

#visor_3d_tooltip_target {
  position: absolute;
  top: -10000px;
}

#visor_3d_tooltip {
  position: absolute;
  z-index: 999999;
  padding: 3px;
  border-radius: 4px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  min-width: 200px;
}

#visor_3d_tooltip_thumbnail {
  width: 30vmin;
  aspect-ratio: auto;
  overflow: hidden;
}

#visor_3d_tooltip_thumbnail img {
  width: 100%;
  height: auto;
  display: block;
}

#visor_3d_tooltip_text {
  padding: 0.6rem 0;
  text-align: center;
  font-size: 14px;
  color: #333333;
}

#visor_3d_tooltip_text.asiento {
  text-transform: uppercase;
}

#visor_3d_tooltip_text .separador {
  color: #D0D0D0;
}

#visor_3d_tooltip_text .numero {
  font-weight: bold;
}